Bug 251697 - Please update brasero to >= 0.6.0
Summary: Please update brasero to >= 0.6.0
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 241603
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-10 14:11 UTC by Martin Sourada
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-11 19:59:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Sourada 2007-08-10 14:11:26 UTC
Description of problem:
Please update brasero to 0.6.

Version-Release number of selected component (if applicable):
all

How reproducible:
always

Steps to Reproduce:
1. rpm -q brasero
2.
3.
  
Actual results:
version is < 0.6.0

Expected results:
version is >= 0.6.0

Additional info:
Among many feature enhancements it also fixes bug #244027
needs libburn >= 0.3.4

Comment 1 Denis Leroy 2007-08-11 19:59:22 UTC
Took a while, but to my defense I had to wing 3 patches to work around various
issues. Also had to disable libburn support (until I can work on the libisofs
0.2.8 port and push it upstream)...



Note You need to log in before you can comment on or make changes to this bug.